INSTALLDIR = "$DESTDIR/usr/share/polybori"
MANDIR = "$DESTDIR/usr/share/man"
PREFIX = "$DESTDIR/usr"
EPREFIX = "$DESTDIR/usr/bin"
DOCDIR = "$DESTDIR/usr/share/doc/polybori"
DESKTOPPATH = "$DESTDIR/usr/share/applications/"
PKGCONFIGPATH="$DEVEL_LIB_PREFIX/pkgconfig/"
M4RIURL=''

from os import environ
LINKFLAGS = environ.get("LDFLAGS", '')
CCFLAGS = environ.get("CPPFLAGS", '')
CFLAGS = environ.get("CFLAGS", '')
CXXFLAGS = environ.get("CXXFLAGS", '')
DESTDIR = environ.get("DESTDIR", 'debian/tmp')

DEVEL_LIB_PREFIX = "$DESTDIR/usr/lib/" + environ.get("DEB_HOST_MULTIARCH", '')

